{
  "content": [
    {
      "file": "manifest.json",
      "size": 2688,
      "sha512": "6ytQcbYg4rhJAr4hSGXad34KIz+UxXfIJk4/Bcn39EApQPshb1rBRJNo2sYnqlwyjvlJUa+A6v5auEXkzUCxQg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-DdccsajL.js",
      "size": 84604,
      "sha512": "5OsabR38VYdNKqfz0G3kkPcsMsZa9WbZC7Peb/7Y653b0LRBdceWJ4Qi6d/Jve7nmcgoZXC2Y6JZqIanhsqNzg=="
    },
    {
      "file": "app/assets/main-VprABmai.css",
      "size": 7889,
      "sha512": "+/QZM5zioV5woPYMKCdneaHZeDNm8dJqbrwqnO0PivUuE4j8AG7EhSczGkzDAcPI7Dfz0dT59XzPRNqh7imruQ=="
    },
    {
      "file": "app/assets/main-mobile-CUDb2Yiv.js",
      "size": 12938,
      "sha512": "WVRkLuXrfkUpqV7eVwEyYv4MZspuIOeGfsy+hhh9Bx+wTqw0ry5bVjur8VrUmkZAeBRY1i+heugpMCkQDnGl4w=="
    },
    {
      "file": "app/assets/main-mobile-DY2WYTBh.css",
      "size": 8416,
      "sha512": "dZWxtvPEpj3jxoKW3UXRjhhGL5YwLh2NlcLv3wn2kNKAIEIpuqrIAv0hBR3tyuMNWOtUunhonb3q9ozbRXRfDw=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-B3KEDjGa.css",
      "size": 156900,
      "sha512": "jIZHES9veAFVwpvlOantxYd7RqPiLpyiakwX4LvTgDUsBe1XNY2fIuSAB85IOZVW0SjZAqgsuGCY2igFKnvUYQ=="
    },
    {
      "file": "app/assets/platform-view-B5tdFzCR.js",
      "size": 3098659,
      "sha512": "PtbPuR+cW23Ruq5KJrP9xAmvVOYyQoM9uIi5dFMR1a7s8xuAvSc64/C8LQhyCVdOTfvC9kSVeAQtuXSy1EzdzQ=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 693,
      "sha512": "jckrsa2LGoFo+ubbxTE3v0S8ZxL6ONBw9RXLvOfxngboayZ4c+HZuwr5OVA/eyDYrXMkXS/1MwGLMvB6FJPBKA=="
    },
    {
      "file": "app/index.html",
      "size": 677,
      "sha512": "lBvYdB/glQUrMjsyyj/vDJQHNu0TOlXarLOvBw4bkEUGFgEJoPUupC59AWplIuxCN78G79CdjMmOHOV4xLwflg=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
